<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dinasty Hosting - Inscription</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
    <link href="/css/register.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Days+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Caveat+Brush&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Carter+One&display=swap" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</head>
<body>

  <div class="container-fluid ps-md-0 register-page">
    <div class="row g-0">
      <div class="d-none d-md-flex col-md-2 col-lg-3 bg-image"></div>
      <div class="col-md-8 col-lg-6 register-content">
        <div class="register d-flex align-items-center py-5">
          <div class="container register-shape">
            <div class="row">
              <div class="col-md-9 col-lg-8 mx-auto">
                <h3 class="register-heading mt-4 fs-1 fw-bold text-uppercase text-center">Inscription</h3>
                <hr class="offer-line mb-4">
                <form method="POST" action="/auth/register">
                  <div class="row">
                    <div class="col form-floating mb-3">
                        <input type="text" name="firstname" class="form-control" id="firstName" placeholder="name@example.com">
                        <label for="firstName" class="ms-3">Prénom</label>
                    </div>
                    <div class="col form-floating mb-3">
                        <input type="text" name="lastname" class="form-control" id="lastName" placeholder="name@example.com">
                        <label for="lastName" class="ms-3">Nom</label>
                    </div>
                  </div>

                  <div class="form-floating mb-3">
                      <input type="text" name="pseudo" class="form-control" id="pseudonyme" placeholder="Password">
                      <label for="pseudonyme">Pseudo</label>
                  </div>

                  <div class="form-floating mb-3">
                      <input type="email" name="email" class="form-control" id="e-mail" placeholder="Password">
                      <label for="e-mail">Adresse e-mail</label>
                  </div>

                  <div class="form-floating mb-3">
                      <input type="password" name="password" class="form-control" id="password" placeholder="Password">
                      <label for="password">Mot de passe</label>
                  </div>

                  <div class="d-grid">
                    <button class="btn btn-lg btn-primary btn-register text-uppercase fw-bold mb-4 mt-3" type="submit">S'inscrire</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</body>
</html>